jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Wechner <michael.wech...@wyona.com>
Subject Re: Jackrabbit with Lucene 2.2.0
Date Mon, 10 Dec 2007 08:56:02 GMT
Ard Schrijvers wrote:

>Hello,
>
>  
>
>>Hi
>>
>>AFAIK Jackrabbit 1.3.3 is using Lucene 2.0.0
>>
>>Are there any plans to upgrade to Lucene 2.2.0 for a future 
>>Jackrabbit version? And if so, when ;-) ?
>>    
>>
>
>Already done, see trunk 
>
><dependency>
>        <groupId>org.apache.lucene</groupId>
>        <artifactId>lucene-core</artifactId>
>        <version>2.2.0</version>
></dependency>
>
>Available with 1.4 > 
>  
>

cool :-) Do you think 1.4 will make it as X'Mas present?

Thanks

Michael

>Ard
>
>  
>
>>Thanks
>>
>>Michael
>>
>>--
>>Michael Wechner
>>Wyona      -   Open Source Content Management - Yanel, Yulup
>>http://www.wyona.com
>>michael.wechner@wyona.com, michi@apache.org
>>+41 44 272 91 61
>>
>>    
>>
>
>  
>


-- 
Michael Wechner
Wyona      -   Open Source Content Management - Yanel, Yulup
http://www.wyona.com
michael.wechner@wyona.com, michi@apache.org
+41 44 272 91 61


Mime
View raw message